<div *ngIf="message">
    {{message}}
</div>
<ng-container *ngIf="(user$ | async) as user" >
    <table>
        <tr>
            <th>ID</th>
            <td>{{user.id}}</td>
        </tr>
        <tr>
            <th>Name</th>
            <td>{{user.name}}</td>
        </tr>
        <tr>
            <th>Age</th>
            <td>{{user.age}}</td>
        </tr>
    </table>
</ng-container>